DBX compatibility

2003-12-08
2003-12-09
  • Amirul Alis

    Amirul Alis - 2003-12-08

    Hello,
      I would like to know if phpPgAdmin is compatible with DBX (php extension). My server specs is Apache/1.3.29 with php 4.3.3.

      After the recompilation of php to support DBX, the phpPgAdmin works just fine except it didn't show the existing database nor newly created database. phpPgAdmin works as it should before the compilation. Does anyone have a workaround to it ?

    Thanks.

     
    • Christopher Kings-Lynne

      Could you please explain to us what on earth DBX is?

      Chris

       
    • Anonymous - 2003-12-08

      I'm assuming rixey is referring to http://nl.php.net/manual/en/ref.dbx.php

      One usernote on that page mentions that the DBX-functions return empty sets if the entire set doesn't fit into memory. Other than that, I don't know of anything which could cause this behaviour - but I haven't read the phpPgAdmin source concerning DBX (don't even know if it exists :)

      Note: PHP-dbx functions have different names than PHP-Postgres functions, so this could not be caused by a name clash ( = the DBX package replacing the known and expected postgres functions)

      Huugje

       
      • Christopher Kings-Lynne

        Well, phpPgAdmin has nothing to do with DBX then, so I can't understand why there'd be a problem...?

        Chris

         
    • Amirul Alis

      Amirul Alis - 2003-12-09

      Well, im not sure either and confuse with it. I'll check some other stuff if its causing this error.

       

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks